Subject: WG Last Call: New Work Proposal on L3 QoS Benchmarking

From: Kevin Dubray <[email-masked]>
Date: Fri, 18 Feb 2000 09:58:18 -0500

BMWG'ers:

A Last Call period for the proposal for the WG to undertake new work
regarding L3 QoS Benchmarking will be open from 18 Feb until 24 Feb.

The proposal, dated 03 February 00, is available via the BMWG archive:
   http://www.alvestrand.no/archives/bmwg/bmwg.0002 

If you feel that the WG should undertake this new work as proposed,  please
respond to this list or [email-masked].